$kind: http-request
url: "{{Local_URL}}inventories/1/outbound?start_date=2025-02-21&end_date=2025-02-23"
method: GET
queryParams:
  start_date: 2025-02-21
  end_date: 2025-02-23
body:
  type: json
  content: ""
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 23000
